> I have backups of the Data.fs that aren't too old, but for some reason I 
> can't get a working copy of Zope installed! 
What Zope version you used before?
As I see now you're installing 2.9.6.

> I follow the tar, configure, make, make install, make instance
> without throwing anything special at the configure,
I prefer:
as root: configure --prefix=/opt/Zope/2.9.6, make, make install
as zope: /opt/Zope/2.9.6/mkzopeinstance (there you'll create new user
and new instance)
as zope: ./zopectl start (from instance/bin)

If this works and you're able to login to ZMI, try to copy your
old data.fs to instance/var.

To add new user, stop your Zope instance and go to instance/bin/zopectl
> useradd user passwd  (or adduser, I don't remember)

Maciej Wisniowski
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to